Перейти к публикации
4.4.1
Sipsb

Restrict Code

Рекомендованные сообщения

Sipsb

Restrict Code


Этот плагин позволяет вам ограничить просмотр блоков кода для определенных групп пользователей на основе форума.

Он создает новую панель настроек под каждой формой редактирования форумов, позволяя вам выбирать группы с ограниченным доступом и вводить собственное сообщение об ограничении.


  • Автор
  • Добавлен
    15.03.2019
  • Категория
  • Разработчик
    Dave Macaulay
  • Локализация
    нет
  • Версия IPS
    4.4
    4.3
    4.2

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас

  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу.

×